﻿@charset "utf-8";
/* CSS Document */

/* --------------- 分類で探す --------------- */

/* メインコンテンツ */

#main_body{

	width: 1000px;
	margin: 0px auto;

}

#main_l{

	width: 750px;
	/*height: 500px;*/
	margin-top: 20px;
	/*background-color: #00dd00;*/
	float: left;
}

table, th, td{
	
	border: #808080 solid thin;
	/*font-size: 90%;*/
	
}

table {
	
	margin: 20px 0;
	
}

th, td{
	
	padding: 10px;
		
}

.red{
	
	color: red;
	font-size: 80%;
	
}

.ps{
	
	font-size: 80%;
	
}



.center{
	
	text-align: center;
	margin: 40px 0 20px 0;

}

h3 {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 3px solid #ccc;
}
h3::after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 3px;
	background-color: #4d91d6;
}

.img_button:hover{

	cursor: pointer;
	
}


/* おすすめコンテンツ側 */
#main_r{

	width: 250px;
	/*height: 500px;*/
	/*background-color: #00aa00;*/
	float: left;

}

#div_image1{

	position: absolute;
	width: 250px;
	text-align:center;
	z-index: 1;
	
}

#div_image2{

	position: absolute;
	width: 250px;
	height: 150px;
	z-index: 2;
	
}

/* カタログ・資料請求 */
#catalog{
	
	width: 250px;
	padding-top: 50px;
	text-align: center;
	
}










